.outertableborder {
	background-color: #FFFFCE;
	border: 1px solid #999999;
}
.innertableborder {
	background-color: FFEBD0;
	border: 1px solid #CCCCCC;
}
.innertableheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F79301;
	text-indent: 5px;
}
.formlabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.sectionHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #FFF285;
	height: 20px;
	top: 2px;
}
.innertablesubheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7D7D7D;
	height: 20px;
	top: 2px;
	text-align: left;
	text-indent: 25px;
}
.listitem01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #E0E0E0;
	height: 20px;
	top: 2px;
	text-indent: 25px;
}
.listitem02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	height: 20px;
	top: 2px;
	text-indent: 25px;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	text-align: left;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-align: justify;
	vertical-align: top;
}
